@charset "utf-8";
.subpage_main_ttl {
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	margin-top:10px;
	border-top: 5px solid #210D04;
	/*border-bottom: 1px solid #FFFFFF;*/
	color: #FFFFFF;
	background-image:url(common/header_bg02.jpg);
	/*background:rgba(0,0,0,0.5);*/
    border-top: 2px solid #210D04;
    border-bottom: 2px solid #210D04;
}

.subpage_main_ttl h2 {
	color: #ffffff;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 1.8em;
	font-family:FOT-ロダンカミーユ Pro DB;
}
#subpage {
	/*background-image:url(common/header_bg01.jpg);*/
	margin-bottom:30px;
}

#subpage #subpage_contents {
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left top;
	width: 1020px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 40px;
	padding-right: 60px;
	padding-bottom: 40px;
	padding-left: 60px;
}

#subpage #subpage_contents h3  {
	line-height: 1.8em;
	color: #333333;
	margin-top: 0px;
	font-size: 1.6em;
}

#subpage #enkaipage_contents {
	background-color: #FFFFFF;
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:30px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 00px;
	padding-left: 20px;
	border-radius: 2px;
}
#subpage #twocolumn_contents {
	width: 1140px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}#twocolumn_contents #contents_left {
	width: 840px;
	float: left;
	background-color: #FFFFFF;
	border: 1px solid #E7DDCF;
}
#twocolumn_contents #side_nav {
	width: 260px;
	float: right;
}
#twocolumn_contents #side_nav h3 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #FFFFFF;
	background-color:#000000;
}
#twocolumn_contents #side_nav ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#twocolumn_contents #side_nav ul li {
	list-style-type: none;
}
#twocolumn_contents #side_nav ul li a {
	display: block;
	background-color: #FFFFFF;
	border-bottom: 1px solid #cccccc;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-decoration: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
#twocolumn_contents #side_nav ul li a:hover {
	background-color: #FFF3EF;
	color: #4E3E28;
}
.blog_contents {
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	margin-bottom: 16px;
}
.blog_contents h3.blog_title  {
	font-size: 1.6em;
}
.blog_contents h3.blog_title,.blog_contents .blog_title a  {
	line-height: 1.8em;
	color: #4E3E28;
	margin-top: 0px;
    border-bottom: 6px double #D90000;
}
.blog_contents .blog_title a:hover {
	text-decoration: none;
	color: #B20000;
}

.menu_box {
	width: 1020px;
}
.menu_box .menu_inner {
display:inline-block; 
	width: 300px;
	margin-left: 17px;
	margin-right: 17px;
	margin-bottom: 30px;
	vertical-align:top
}
.menu_box.clearfix .menu_inner h4 {
	color: #892200;
	text-shadow: 0px 0px 3px #DCD2CA;
}

/* menu subnav ---------------------------------------- */

#subpage_nav {
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	line-height: 1.8em;
	background-color: #FFFDFC;
	border-bottom: 1px solid #D7BD7A;
}
#subpage_nav a {
	font-size: 1.1em;
	font-family: "PearlStd-L";
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
}
#subpage_nav .nav_link {
	border-right: 1px solid #EBE9E3;
}


/* coupon page ---------------------------------------- */

#subpage #coupon_contents {
	border: 1px solid #E7DDCF;
	background-color: #FFFFFF;
	width: 1020px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 50px;
	padding-right: 100px;
	padding-bottom: 20px;
	padding-left: 100px;
}
.coupon {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 30px;
	line-height: 1.6em;
    margin: 2em 0;
    background: #FCFAF8;
    box-shadow: 0px 0px 0px 10px #FCFAF8;
    border: dashed 2px #EBDDCF;
	
}
.coupon .couponNumber {
	text-align: center;
	color: #FFFFFF;
	font-size: 12px;
	width: 300px;
}
.coupon .couponNumber strong {
	font-size: 30px;
}
.coupon .couponDetail {
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 10px;
	padding-left: 30px;
	padding-right: 10px;
	padding-bottom: 10px;
}


.coupon .couponTitle {
    display: inline-block;
    position: relative;
 	height: 40px; /*リボンの高さ*/
    line-height: 40px;/*リボンの高さ*/
    vertical-align: middle;
    text-align: center;
    padding: 0 30px;/*横の大きさ*/
    font-size: 18px;/*文字の大きさ*/
    background: #D90000;/*塗りつぶし色*/
    color: #FFF;/*文字色*/
    box-sizing: border-box;
	font-family: "PearlStd-L";
	margin-bottom:16px;
}

.coupon .couponTitle:before, .coupon .couponTitle:after{
    position: absolute;
    content: '';
    width: 0px;
    height: 0px;
    z-index: 1;
}

.coupon .couponTitle:before{
    top: 0;
    left: 0;
    border-width: 20px 0px 20px 15px;
    border-color: transparent transparent transparent #fff;
    border-style: solid;
}

.coupon .couponTitle:after{
    top: 0;
    right: 0;
    border-width: 20px 15px 20px 0px;
    border-color: transparent #fff transparent transparent;
    border-style: solid;
}



.coupon .couponDate {
	padding: 5px;
	text-align: center;
	background-color: #F5EFE9;
	color: #50432B;
}
.coupon .price {
	font-size: 1.5em;
	color: #AE0000;
	font-weight: bold;
	padding-bottom: 5px;
	font-family:FOT-ロダンカミーユ Pro DB;
}
.coupon .caution {
	font-size: 0.85em;
}

.next_link {
	height: 40px;
	padding-top: 8px;
}
.next_link a {
	display: block;
	width: 180px;
	text-align: center;
	border: 1px solid #ffffff;
	font-size: 12px;
	text-decoration: none;
	float: right;
	line-height: 2.4em;
	color: #ffffff;
}
.next_link a:hover {
	background-color: #cc9933;
}


@media (max-width:767px){

.subpage_main_ttl {
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
}

.subpage_main_ttl h2 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 1.6em;
}
#subpage {

}

#subpage #subpage_contents {
	border-bottom-color: #E7DDCF;
	border-top-color: #E7DDCF;
	border-bottom-style: solid;
	border-top-style: solid;
	border-bottom-width: 1px;
	border-top-width: 1px;
	background-color: #FFFFFF;
	width: 96%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	padding-right: 2%;
	padding-bottom: 20px;
	padding-left: 2%;
}
#subpage #enkaipage_contents {
	border-bottom-color: #E7DDCF;
	border-top-color: #E7DDCF;
	border-bottom-style: solid;
	border-top-style: solid;
	border-bottom-width: 1px;
	border-top-width: 1px;
	background-color: #FFFFFF;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#subpage #twocolumn_contents {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#twocolumn_contents #contents_left {
  width: 96%;
  margin-left: 2%;
  margin-right: 2%;
  margin-bottom: 32px;
	float: none;
	background-color: #FFFFFF;
	border: 1px solid #E7DDCF;
}
#twocolumn_contents #side_nav {
  width: 96%;
  margin-left: 2%;
  margin-right: 2%;
	float: none;
}
#twocolumn_contents #side_nav h3 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#twocolumn_contents #side_nav ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#twocolumn_contents #side_nav ul li {
	list-style-type: none;
}
#twocolumn_contents #side_nav ul li a {
	display: block;
	background-color: #FFFFFF;
	border-bottom: 1px solid #E7DDCF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-decoration: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}

#twocolumn_contents #side_nav ul li a:hover {
	background-color: #E6D9C2;
	color: #4E3E28;
}
.blog_contents {
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	margin-bottom: 30px;
}
.blog_contents h3.blog_title  {
	font-size: 1.6em;
}
.blog_contents h3.blog_title,.blog_contents .blog_title a  {
	line-height: 1.6em;
	margin-top: 0px;
}
.blog_contents .blog_title a:hover {
	text-decoration: none;
}
	
.menu_box {
	display: block;
	width: 100%;
}
.menu_box .menu_inner {
	display: block;
	width: 96%;
	float: none;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 1px dotted #D7C299;
	padding-bottom: 20px;
}
.menu_box .menu_inner img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* sp menu subnav ---------------------------------------- */

#subpage_nav {
	padding-right: 10px;
	padding-left: 10px;
}
#subpage_nav a {
	font-size: 1em;
}

/* sp coupon ---------------------------------------- */

#subpage #coupon_contents {
	border-bottom-color: #E7DDCF;
	border-top-color: #E7DDCF;
	border-bottom-style: solid;
	border-top-style: solid;
	border-bottom-width: 1px;
	border-top-width: 1px;
	background-color: #FFFFFF;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	border-right-style: none;
	border-left-style: none;
}
.coupon {
	border-right-style: none;
	border-left-style: none;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-bottom: 30px;
	line-height: 1.6em;
	border-radius: 2px;
}
.coupon td {
	display: block;
}
.coupon .couponNumber {
	font-size: 14px;
	width: auto;
	padding-top: 20px;
	padding-bottom: 10px;
}
.coupon .couponNumber strong {
	font-size: 40px;
}
.coupon .couponDetail {
	background-image: url(../images/icon_coupon.png);
	background-repeat: no-repeat;
	background-position: right 10px;
	padding-left: 10px;
	background-size: 50px auto;
}
.coupon .couponTitle {
}
.coupon .couponDate {
}
.coupon .price {
}
.coupon .caution {
}



}



/* modal ---------------------------------------- */

.remodal .modal_inner {
	padding-bottom: 16px;
	padding-top: 20px;
	padding-left: 40px;
	padding-right: 40px;
}

.remodal .modal_inner_btn {
	border-top: 1px solid #BBBBBB;
}
.modal_inner_btn .modal_inner_btn_L,.modal_inner_btn .modal_inner_btn_R {
	width: 50%;
	float: left;
	text-align: center;
	padding-bottom: 12px;
	padding-top: 12px;
	font-size: 12px;
}
.modal_inner_btn .modal_inner_btn_L {
	border-right: 1px solid #BBBBBB;
	box-sizing: border-box;
}


